update.status:
  route_name: update.status
  base_route: system.admin_reports
  title: List
update.settings:
  route_name: update.settings
  base_route: system.admin_reports
  title: Settings
  weight: 50
